Installing NumPy and SciPy in Python 2.6

Blind Anagram nobody at nowhere.org
Fri Nov 28 20:23:29 CET 2008


"Vicent Giner" <vginer at gmail.com> wrote in message 
news:28209ebc-d4fa-475d-8df1-4fbe100a439f at f13g2000yqj.googlegroups.com...
> Sorry if my question was already asked and answered, but I can't
> manage with this...
>
> I've installed Python 2.6 in my Windows XP. Actually, I've installed
> ActiveState's ActivePython 2.6.
>
> I would like to use NumPy and SciPy.
>
> Are those packages compatible with version 2.6 of Python?
>
> Are they already installed in ActivePython 2.6?  If not, how can
> install them?
>
> I downloaded the Windows installers for NumPy and SciPy, but as they
> are prepared for Python 2.5, I can't make the installers run properly.
>
> Any piece of help will be appreciated.

The current version of NumPy doesn't work with Python 2.6.

I believe that support for Python 2.6 is planned for NumPy 1.3 and there is 
a hope that this can be released before the end of 2008.

    Brian Gladman




More information about the Python-list mailing list